openal_source_get
openal_source_play
OpenAL Functions
PHP Manual

# openal_source_pause

(PECL openal:0.1)

openal_source_pause — Pause the source

### Description

bool openal_source_pause ( resource `$source` )

### Parameters

`source`

  An Open AL(Source) resource (previously created by openal_source_create()).

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- openal_source_stop()
- openal_source_play()
- openal_source_rewind()

openal_source_get
openal_source_play
OpenAL Functions
PHP Manual